GENERAL-INFO-START

	seq-file            c85d10m10p75.ruber26_no_out_GPHOCS.07.31.15.gphocs
	trace-file          mcmc.log				
	locus-mut-rate          CONST

	mcmc-iterations	  300000
	iterations-per-log  50
	logs-per-line       10
	mcmc-sample-skip	50

	find-finetunes		TRUE
#	finetune-coal-time	0.01		
#	finetune-mig-time	0.3		
#	finetune-theta		0.04
#	finetune-mig-rate	0.02
#	finetune-tau		0.0000008
#	finetune-mixing		0.003
#   finetune-locus-rate 0.3
	
	tau-theta-print		10000.0
	tau-theta-alpha		1.0			# for STD/mean ratio of 100%
	tau-theta-beta		10000.0		# for mean of 1e-4

	mig-rate-print		0.001
	mig-rate-alpha		0.002
	mig-rate-beta		0.00001

GENERAL-INFO-END

CURRENT-POPS-START	

	POP-START
		name		North
		samples		SD_2287 d SD_3124R d SD_2127 d SD_1205 d SD_598 d SD_1878 d SD_2789 d SD_1381 d SD_201 d SD_1899R d SD_1453R d SD_1880 d SD_983 d SD_666 d SD_642 d SD_3027 d SD_2968 d
	POP-END

	POP-START
		name		South
		samples		SD_1961 d SD_2427R d SD_1220R d SD_1079 d SD_491 d SD_493 d SD_492 d SD_1226 d SD_1991 d SD_255 d SD_557 d SD_599 d SD_1988 d SD_2383R d SD_2914R d SD_1225 d SD_386 d	
	POP-END


CURRENT-POPS-END

ANCESTRAL-POPS-START

	POP-START
		name			Anc_Cruber
		children		North South
	POP-END



ANCESTRAL-POPS-END

MIG-BANDS-START	
	BAND-START		
       source  North
       target  South
	BAND-END

	BAND-START		
       source  South
       target  North
	BAND-END



MIG-BANDS-END
